/*---------------------------------------------------------------
  >> Payment <<
  ---------------------------------------------------------------
  booking payment details and methods
  -------------------------------------------------------------*/
h3{clear: left; margin-top:10px}  
  
.ires .booking  p { margin: 0px; font-size :.7em}
.ires .booking  p label {font-size:1em}
.ires .booking .service-lines p  { margin: 0px; } 
.ires .booking p strong.serviceTitle { font-size:1.1em}  

#paymenttypes td.tablelabel /* Remove the bold off the form labels */
{
  font-weight : normal;
}

h2 a { text-decoration: none}
h2 a:hover { text-decoration: underline}
.paylaternote p
{
  margin-bottom : 15px !important;
}


/* Passenger list - 1st pass that allows you to enter title, firstname, lastname etc */

table.passengermanifest /* Table that allows you to enter title, firstname, lastname etc */
{
  border-collapse : collapse; width:100%; line-height: 1em
}

table.serviceManifest
{
  border-collapse : collapse; width:100%; line-height: 1em; margin-bottom:5px
}

.passengermanifest input, 
.passengermanifest select,
.serviceManifest select , 
.serviceManifest input  {width: 95%;  margin-right:5px; font-size:.7em ; line-height: 1em; padding: 3px;}
.serviceManifest .age { text-align: left}

/*government only*/

.employeeNumber  {width:150px; padding-left: 10px}
.employeeNumber input {width: 100px;}
.ires  .eid p { margin-left: 10px}

.paxSelect  {line-height:1em; font-size: .85em;}
.paxSelect select { font-size: .8em; margin: 0px; width:40px}
#adults, #children {text-align:left}

.serviceManifest p.guestname {}


.passengers  { height:1.5em;}
.passengers label {font-weight: bold} .passengers label span {font-weight: normal}

.copyFromTop {  margin-left:5px}

.lpPaxName p {padding-left: 3px}


table.passengerdetails /* Table that allows you to enter title, firstname, lastname etc */
{
  border-collapse : collapse; 
}

table.passengerdetails td
{
 /* vertical-align : top; */
}

td.passengertitle p
{
  white-space : nowrap;
  margin: 0px 5px 0px 0px;
  text-align: right;
}

td.passengertitle { text-align: right;   width:120px;} 

table.passengerdetails tfoot td
{
  font-weight : normal;
}

table.passengerdetails tbody td
{
}

table.passengerdetails td.passengertitle  { text-align:right} 

p.guestname, p.loyaltyProgram
{
  padding-top : 5px;
  margin-bottom: 5px;
  font-weight: bold;
}

.membership {width:160px}

.accommodationPolicies {
 margin-top: 10px
}


.paxManifest .name-details {width:75%}
.paxSelect {width:25%}


.lastTry {font-weight:bold}





#paymenttypescontainer
{
  margin-top : 5px;
  height: 1% /* ie 6 holly hack */
}

#paymenttypescontainer
  table
  {
    width : auto;
  }

/* Payment Selector */
/* ----------------------------------- */

#paymenttypesselector
{
  float : left;
  width : 140px;
}

#paymenttypesselector
  label
  {
    padding : 10px 5px;
    border : 1px solid #ccc;
    border-bottom : none;
    width : 130px;
    display : block;
    text-decoration : underline;
    cursor : pointer;
    text-decoration : none;
  }

#paymenttypesselector
  label.selected
  {
    font-weight : bold;
    border-right : none;
    background : #fff;
    width : 131px;
  }
  

#paymenttypesselector
  input
  {
    margin-right : 5px;
    vertical-align : middle;
    float : left;
    text-indent: 0px
  }

#paymenttypesselector
   label#labelPayPal { 
  background: transparent url(../libimages/pay_PayPal.gif) no-repeat bottom left; 
  height: 16px;
  border:1px solid #CCCCCC  }
  
span#payPalLabel { 
    text-indent: -1000px; 
    overflow:hidden; 
    display: block}  

#paymenttypesselector label#labelEnett.selected 
	{ border:1px solid #ccc; width: 130px; 
	border-right: 1px solid #fff
	}
	
#paymenttypesselector
   label#labelPayPal.selected { 
   border:1px solid #FF9834;
   width: 130px; 
   z-index:999}

#paymenttypesselector
  ul
  {
    list-style-type : none;
    margin : 0;
    padding : 0;
  }

#paymentform
{
  padding : 10px 10px 10px 12px;
  border : 1px solid #ccc;
  margin-left : 141px;
}

#paymentform
  h4
  {
    margin-top : 0;
  }

.paymentlogo
{
  float : right;
  border : none;
}

p#cvv-image { background: #ffffff url("../libimages/cvv.gif") 70px 0px no-repeat; height: 60px; width:198px }
p#cvv-image.amex { background-position:  70px -71px }
#paymentform p {  font-size:.8em }


#divEnett table.datalayout {width: 80% }



.ires .booking p.addButtons {margin-top: 10px }

input.finalise {  width: 150px; height: 27px;}
.ires input.btn_disable  { padding: 0px; margin: 0px}
input.finalise { border: 0px; vertical-align: middle }

.totalbookingAmount h2 { margin: 0px}
.ires .totalbookingAmount p strong { font-size:1.1em}
#ccFee { margin-right: 0px }

.agentButton { line-height:1.5em; height:1.5em }
.agentButton  input { float:right; display:block;  margin: 0px 10px 0px 10px}
.booking .agentButton  p {float:right;   margin: 0px 15px 0px 0px }


#divCcc  p.note { margin: 5px 0px; font-size:.75em }
#divEway p.note { margin: 5px 0px; font-size:.75em }
div.ccChoice {float:left;width:35%; margin-top: 5px}
.ccChoice  label {font-weight: bold}

.ccChoice .note { color:#8A8295; padding-right:10px; font-weight: normal}


#paymentForm  .lastMinute {color:#000}
#paymentConditions p {margin: 5px; font-size: 0.75em; }

table.paymentDetails div { width:15%; display: block; float: right}
p.postPayment {font-weight:bold; margin: 5px }
span.paymentDetails   { font-size:.8em; text-align: right; display: block}
.ires .booking p.balanceOwing  { font-size:.75em; }
.balanceOwing span {font-weight:bold}

.lpToggle {margin-left: 15px;  font-weight: normal; cursor: pointer; text-decoration:underline; }

.hideNett {float: right; font-weight: normal; cursor: pointer; text-decoration:underline;}
.ccServiceFeeAmount { float: right; font-weight: normal; }

.ccFeeLabel {min-width: 235px}

#hideNettBookingSummary, #hideNettPaymentDetails,.specialRequest { cursor: pointer;
        text-decoration: underline;
 }
a.specialRequest {margin-left: 5px}

.status-col ,
.nett-col,
.edit-links,
.cost-col
{padding : 5px; font-size: .75em;  text-align: right ; vertical-align: top;  width:100px;  }

.subtotalAmount
{padding : 5px; font-size: .75em;   vertical-align: top;  width:100px;  }

.paymentExtrasDescription
{padding : 5px; font-size: 0.7em;  color: #000000; }

.status-col, .edit-links { width:110px ; }
.cost-col {font-weight: bold; text-align: right; width:100px; }
.nett-col { text-align: left; padding-left:30px }
.edit-links a {font-weight: bold;  }

input.dob {margin-right:2px;vertical-align:middle}

.passengerDetailsHeader {display: none}

.headertwoarea {border-bottom: 1px solid #D6DFE9;}

#fareRuleDialog {display:none;overflow:hidden}
#fareRuleDialog textarea {width:100%;height:100%;border:none; resize:none; overflow:auto}
.paxBag {padding-right:10px}
p.addService {padding-bottom: 10px}
.fareName {text-transform : capitalize }

.ccPrompt{font-size:1em;}
.ccPrompt1{font-size:.7em;margin-top:-10px;}
.ccErr,#ccErr{font-weight:bold;}

/* RESEQUENCING ADDITIONS */

.reseAtt {position:relative; right:50px; }
#resequenceIcon {font-size:13px; font-weight:bold; text-decoration:none;}
.ui-dialog-content {  min-height: 216px !important; max-height:800px !important;}

.reseqRow { 
background: #ebebeb;
background: -moz-linear-gradient(top, #fbfbfb 0%, #e4e4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fbfbfb 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fbfbfb 0%,#e4e4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fbfbfb 0%,#e4e4e4 100%); /* IE10+ */
background: linear-gradient(to bottom, #fbfbfb 0%,#e4e4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-8 */

 }

.reseqNam {padding:10px 0; display:block; width:140px!important;}
.reseqIco img{ padding:0 10px 0 10px;} .reseqArr img{width:17px; }  .ArrDown img{padding: 0 10px 0 0;} .ArrUp img{ padding:0 2px 0 8px;} 
.reseqArr a {outline:none; }
tr.reseqRow td {
  border-bottom:1px solid #fff;
}

/* credit card fees */
.paymentCcFeesNotice{display:none; font-size:12px; color:red; padding-left:6px; padding-top:25px;}
.paymentCcFeesNotice2{font-size:12px; color:red; display:none; margin-left:5px; }

/*Warning Dialog Box*/

div#pop-up {
  display: none;
  width: 280px;
  padding-top: 60px;
  color: #FF0000;
  text-align:justify;
  font-size: 130%;
  font-weight: 700;  
}